"Blogger Posts" = "Blogger-post";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\
";


"Item" = "Emne";
"Date Header" = "Dato-overskrift";
"Post Title" = "Post-titel";
"Post/Comment Content" = "Post-/Kommentarindhold";
"Author" = "Autor";
"Label" = "Mærke";
"Comment Header" = "Kommentaroverskrift";
"Subscription" = "Abonnement";
"Links" = "Links";
"-" = "-";
"Font" = "Skrift";
"Size" = "Str.";
"px" = "px";
"Color" = "Farve";
"Align" = "Juster";
"Left" = "Venstre";
"Center" = "Centrer";
"Right" = "Højre";
"Underline" = "Understreg";
"Hover" = "Hover";
"Underline" = "Understreg";
"Copy to Clipboard" = "Kopier til Skuffen";
"You need to publish the page before you can generate the code." = "Du er nødt til at publicere siden, før du kan generere koden.";
"Blogger Archive" = "Blogger-arkiv";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\
";


"Title" = "Titel";
"Date" = "Dato";
"Post" = "Post";
"Name" = "Navn";
"Detail" = "Detaljer";
"Profile Link" = "Profil-link";
"Blogger Header" = "Blogger-overskrift";
"Description" = "Beskrivelse";
"The Action \"^0\" can only be applied to XHTML pages." = "Handlingen \"^0\" kan kun anvendes på XHTML-sider.";
"The value is either too low or too high; previous value substituted." = "Værdien er enten for lav eller høj, den tidligere værdi bruges.";
"This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog." = "Denne handling kræver en webadresse, Du kan indstille dette i sektionen „Upload” i dialogen „Dokumentindstillinger”.";
"Please use \"http://\"; previous value substituted." = "Brug venligst \"http://\", den tidligere værdi bruges.";
"None cannot be used as a color; previous value substituted." = "Ingen kan ikke bruges som farve, den tidligere værdi bruges";
"This item will not be published because there is another ^0 element on the page." = "Dette emne bliver ikke publiceret, fordi der er et andet ^0 element på siden.";
"About Me" = "Om mig";
"Name" = "Navn";
"Detail" = "Detaljer";
"View my complete profile" = "Se min fuldstændige profil";
"Author Name" = "Autor navn";
"Time" = "Tid";
"Number of Comments" = "Antal kommentarer";
"Comment Author" = "Autorkommentar";
"Date and Time" = "Dato og tid";
"Post a Comment" = "Send en kommentar";
"Older Post" = "Ældre post";
"Home" = "Hjem";
"Posts (Atom)" = "Post (Atom)";
"Year" = "År";
"Blog Archive" = "Blog-arkiv";
"Post Title" = "Post-titel";
"Blog Title" = "Blog-titel";
"Blog Description" = "Blog-beskrivelse";
"The template code has been copied to the clipboard." = "Skabelonkoden er blevet kopieret til Skuffen.";
"You now need to paste the code into the Edit HTML section of your Blogger account." = "Du skal nu kopiere koden ind i sektionen, Edit HTML, i din Blogger-konto.";
"Publish to Enable" = "Publicer for at slå til";
"Blogger Profile" = "Bloggerprofil";